/* SLICK */
.slick-slider .slick-arrow{border:0;width:78px;height:39px;font-size:0;position:absolute;top:50%;}
.slick-slider .slick-prev{background:url('../../images/btn-prev.png') no-repeat !important;left:0;}
.slick-slider .slick-next{background:url('../../images/btn-next.png') no-repeat !important;right:0;}
.slick-slider .slick-prev:before, .slick-slider .slick-next:before{content:"";display:none;}

/* SUPPORTING PARTNERS */
.partners-logos.slick-slider .slick-prev{left:0;}
.partners-logos.slick-slider .slick-next{right:0;}
.partners-logos.slick-slider img{margin-left:auto;margin-right:auto;}
.partners-logos.slick-slider .slick-slide > div{display:flex;align-items:center;justify-content:center;}

/* FOOTER */
.ggw-sign-up-form input,
.ggw-sign-up-form .email button{transition:background-color 2.5s;}
.ggw-sign-up-form .efect,
.ggw-sign-up-form .col-md-8 div.email button.efect{background-color:var(--blue);}

/* HOME - CONVERSATION */
.ggw-conversation{padding-top:100px;background-color:#eee;margin-bottom:0;padding-bottom:100px;}

/* MENU */
.ggw-navigation ul{padding-bottom:50px;}

/* RESOURCES */
.ggw-resources-row .row{margin-bottom:-15px;}
.ggw-resources-row .ggw-grid-item{margin-bottom:30px;}
.ggw-resources-row .ggw-grid-item .ggw-grid-container{overflow:hidden;}
.ggw-resources-row .ggw-grid-item .ggw-grid-image{float:left;padding:0;}
.ggw-resources-row .ggw-grid-item .ggw-grid-content{float:left;width:calc(100% - 140px);height:140px;}
.ggw-page-resources .ggw-grid-content{max-width:100% !important;}
@media(max-width:1600px){
    .ggw-page-resources .ggw-title h1{font-size:20px;}
    .ggw-page-resources .ggw-col-2{padding-left:15px;}
    .ggw-page-resources .row .col-xl-3.col-lg-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%;}
    .ggw-page-resources .ggw-grid-item .ggw-title h1{}
}
@media(max-width:1300px){
    .ggw-page-resources .ggw-title h1{font-size:24px;}
    .ggw-page-resources .row .col-xl-3.col-lg-4.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;}
    .ggw-page-resources .ggw-col-1.col-md-2{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
    .ggw-page-resources .ggw-col-2.col-md-10{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
    .ggw-resources-row .category-title h1{margin-bottom:30px;padding-bottom:10px;border-bottom:5px solid #ff1f39;}
    .ggw-resources-row .ggw-col-1{padding:0;}
    .ggw-resources-row .ggw-col-2{padding:0;border:0;}
}
@media(max-width:768px){
    .ggw-resources-row .category-title h1{margin-bottom:30px;}
    .ggw-page-resources .row .col-xl-3.col-lg-4.col-md-6{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
}
.ggw-description p{margin-bottom:60px;margin-top:10px;}


@media (max-width: 1440px){

    .ggw-page-media-zone .ggw-image:before {display:none;}

    /* SUPPORTING PARTNERS */
    .partners-logos.slick-slider{padding:0 80px;}
}
@media (max-width: 768px){

    .online-text{margin-top:30px;}

    /* SUPPORTING PARTNERS */
    .ggw-created-partners .ggw-created-by{margin-bottom:40px;}
    .partners-logos.slick-slider{position:relative;padding-bottom:60px;padding:0;}
    .partners-logos.slick-slider .container.ggw-supporting-partners{position:relative;}
    .partners-logos.slick-slider .slick-arrow{bottom:0;top:auto;}
    .partners-logos.slick-slider .slick-prev{left:50px;}
    .partners-logos.slick-slider .slick-next{right:50px;}
}
@media (max-width: 575px){
}